package com.rthoni.camotion.dbo;

import com.luticate.utils.dbo.LuDbo;

import org.json.JSONException;
import org.json.JSONObject;

import java.util.HashMap;

/**
 * Created by robin on 12/3/15.
 */
public class CameraImageDbo extends LuDbo {
    private String _image;

    public String getImage() {
        return _image;
    }

    public void setImage(String image) {
        _image = image;
    }

    @Override
    public void fromJson(JSONObject json) throws JSONException {
        _image = json.getString("Image");
    }

    @Override
    public HashMap<String, Object> toArray() {
        HashMap<String, Object> array = new HashMap<>();
        array.put("Image", _image);
        return array;
    }
}
